Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 836013 - Websvn out of date
Summary: Websvn out of date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: websvn
Version: el6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-27 20:12 UTC by Philip Prindeville
Modified: 2012-12-20 15:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:24:13 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Philip Prindeville 2012-06-27 20:12:30 UTC
Description of problem:

Websvn-2.3.3 is out. We're still at 2.3.1.

Version-Release number of selected component (if applicable):

websvn-0:2.3.1-2.el6.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2012-06-27 22:05:46 UTC
websvn-2.3.3-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/websvn-2.3.3-2.el5

Comment 2 Fedora Update System 2012-06-27 22:06:14 UTC
websvn-2.3.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/websvn-2.3.3-2.el6

Comment 3 Fedora Update System 2012-07-01 01:31:43 UTC
Package websvn-2.3.3-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing websvn-2.3.3-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6282/websvn-2.3.3-2.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-12-20 15:24:15 UTC
websvn-2.3.3-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.